@font-face{
	font-family: 'Oswald', sans-serif;
}
body{
	margin: 0 auto;
	max-width: 1600px;
	width: 	100%;
	background-repeat: no-repeat;
 	background-position: center;
}

ul {
	list-style: none;
    margin: 0;
    padding: 0;
}

li{
	
	margin: 2px;
}
a {
    text-decoration: none !important;
}
#estorepower-header {
	height: auto;
    margin: 0 auto;
    width: 100%; 
    background-image: url(../image/header-BG.png);
}
.header {
	max-width:1600px;
	width:100%;
	margin:0 auto;
	height: 37px;
}
.top_header{
    max-width:1024px;
    width:100%;
    margin:0 auto;
}

.top_header_left{
    float:left;
    width: auto;    
}
.top_header_left p {
    text-transform: uppercase;
    font-family: 'Hind', sans-serif;
    font-size: 20px;
    color: #ffffff;
    font-weight: 450;
    margin: 0 auto;
    padding-top: 7px;
}
.top_header_right{
    float:right;
}
.top_header_right ul{   
    float:right;
    margin: 0 auto;
    padding-top: 7px;
}
.top_header_right ul li{
    display: inline;
    list-style: none;
    padding-left:10px;  
}
.top_header_right ul li a {
    font-family: 'Hind', sans-serif;
    font-size: 20px;
    font-weight: 450;
    color: #ffffff;
    text-decoration: none;
    margin: 0 auto;

}

.top_header_right ul li a:hover {
    color: #ff0000;
    -webkit-transition: .3s ease-in-out;
}
.line {
    margin: 0 auto;
    text-align: center;
}

.top_header_right ul li a:hover {
	color:#ff0000;
	-webkit-transition: .5s ease-in-out;
}

.header_middle { 
  
   max-width: 1600px;
   width: 100%;
   margin: 0 auto;
}
.logo_section {   
	  max-width:1200px;
	  width:100%;
	  margin:0 auto;
	  clear:both;
}
.logo_section_left {
    height:150px;
	max-width: 400px;
    width: 100%;
    /* float: left; */
    padding-bottom: 20px;
    margin: 0 auto;
}
.logo_section_left a img {
	width:100%;
	margin-top:30px;
}
.top_header_right{
		float:right;
		width: auto;
}

.menu {
	width: 100%;
	max-width: 1600px;
	margin: 0 auto;
	background-color: #ff0000;
	clear: both;
	
}
.menu_contain {
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	text-align: center;
}
.menu_contain ul {
    padding: 0;
    margin: 0;
}
.menu_contain ul li {
     display: inline-block;
    list-style: none;
    padding: 10px 18px;
}
.menu_contain ul li a {
   font-family: 'Hind', sans-serif;
    font-size: 20px;
    font-weight: 600;
    color: #ffffff;
    text-decoration: none;
    margin: 0 auto;
    display: inline-block;
    vertical-align: middle;
    -webkit-transform: perspective(1px) translateZ(0);
    transform: perspective(1px) translateZ(0);
    box-shadow: 0 0 1px rgba(0, 0, 0, 0);
   position: relative;
  -webkit-transition-property: color;
  transition-property: color;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s; 

}
.menu_contain ul li a:before {
    content: "";
  position: absolute;
  z-index: -1;
  top: -12px;
  left: -4px;
  right: -4px;
  bottom: -12px;
  background: #000000 !important;
  -webkit-transform: scaleY(0);
  transform: scaleY(0);
  -webkit-transform-origin: 50% 0;
  transform-origin: 50% 0;
  -webkit-transition-property: transform;
  transition-property: transform;
  -webkit-transition-duration: 0.3s;
  transition-duration: 0.3s;
  -webkit-transition-timing-function: ease-out;
  transition-timing-function: ease-out;
   padding: 5px 0px;
}
.menu_contain ul li a:hover, .menu_contain ul li a:focus, .menu_contain ul li a:active {
    color: #ff0000 !important;
	font-weight:600;
}

.menu_contain ul li a:hover:before, .menu_contain ul li a:focus:before, .menu_contain ul li a:active:before {
    -webkit-transform: scaleY(1);
  transform: scaleY(1);
}
/*---Header->END*/


/*---eBay Default Mods->START*/
#TopPromoArea {
	padding: 0px !important;
	margin: 0px !important;
}
/*---Left Column->START*/
#LeftPanel {
	width: 220px;
	text-align: left;
	vertical-align: top;
	padding: 0px;
	padding-bottom: 15px !important;
	float: left;
	margin: 20px 15px 0 0;
	
}
#LeftPanel * {
	padding: 0px;
	margin: 0px;
}
#LeftPanel img {
	border: 0px;
}
#LeftPanel .ttl {
	display: none !important;
}
#LeftPanel .cnt {
	display: none !important;
}
#LeftPanel .all_cats {
	display: none !important;
}
#LeftPanel .link {
	display: none !important;
}
#LeftPanel .v4acpcont {
	display: none !important;
}
.store-newslatter{
	margin-top:20px !important;   
}
/*---Left Column->END*/
#estorepower-cathead {
   background-color: #ff0000;
    border-bottom: 1px solid #000;
    height: 28px;
    color: #ffff !important;
    font-size: 21px;
    font-weight: 400;
    margin: 0;
    padding: 11px 21.5px;
    width: 179px;
    font-family: 'Hind', sans-serif;
}
#estorepower-cathead > span{
	margin-left:9px;
}
#estorepower-categories {
    margin: 0;
    padding: 0;
    position: relative;
    text-align: left;
    width: 100%;
    border-left: 1px solid #000;
    border-right: 1px solid #000;

	/*background-image:url(../images/products-bg.jpg);
	border-radius: 0 0 15px 15px;*/
}
#estorepower-categories ul.lev1 {
	list-style-type: none;
	width: 100%;
	margin: 0 auto;
	left: 0;
	right: 0;
	padding: 0;
	border-top:none;
	/*border-bottom-right-radius:10px;
	border-bottom-left-radius:10px; */
	
}
#estorepower-categories ul.lev1 li {
	padding: 0;
	list-style: none;
	text-align: left;
	width: 100%;
	margin: 0;
	/*border-top:solid 1px  #e3e3e3;*/
	background-repeat: no-repeat;
	background-position:10px  center;
}

.efusion-lastitem, .efusion-lastitem a{
	/*border-radius:0 0 7px 7px;*/
}
#estore-body-part
{
    background: #ffffff !important;
    height: auto !important;
    overflow: auto;
    background-repeat:no-repeat;
    background-position: bottom center;
    width: 100% !important;
}

#estorepower-categories ul.lev1 li a {
    color: #000000;
    border-bottom: 1px solid #000;
    font-family: 'Hind', sans-serif;
    font-size: 16px;
    text-decoration: none;
    display: block;
    padding: 5px 0 5px 10px;
    text-transform: capitalize;
    margin: 0px;
    height: auto;
    line-height: 28px;
    overflow: hidden;
    width: 210px;
    text-align: left;
}

#estorepower-categories ul.lev1 li a:hover /*--- category level1 list items link hover ---*/
{	
	background-repeat: no-repeat;
   
    background-position: 10px center;
    border-top: none;
    /* color: #c6d14b; */
    width: 210px;
    text-decoration: none;
    color: #ff0000;
}


/*---Left Column---<<END*/

/*---Footer->START*/
#estorepower-footer {
	clear: both;
	float: left;
	width: 100%;
	
}
.footer {
	width: 100%;
	float: left;
	max-width: 1600px;
	background-image: url(../image/footer-BG.png);
}
.footer_container{
	width: 100%;
	max-width: 1200px;
	margin: 0 auto;
	clear: both;
}


.footer_left_menu {
	margin: 0 auto;
	padding-top: 30px;
	max-width: 1200px;
	text-align: center;
}

.footer_left_menu ul {
	padding: 0;
	margin: 0;
}
.footer_left_menu ul li {
	list-style: none;
	display: inline-block;
	padding-left: 33px;

}
.footer_left_menu ul li a{
	text-transform: uppercase;
	font-family: 'Hind', sans-serif;
    font-size: 25px;
    font-weight: 500;
    color: #ffffff;
    text-decoration: none;
    margin: 0 auto;
}

.footer_left_menu ul li a:hover {
	color:#ff0000;
	-webkit-transition: .3s ease-in-out;
}

.footer_middle {
	max-width: 1200px;
	margin: 0 auto;
	width: 100%;
	text-align: center;
	padding-top: 30px;
}

.footer_middle a img {
	width: 100%;
    max-width: 350px;
    padding-left: 53px;

}

.footer_right {
	width: 30%;
	float: right;
}
.footer_right p {
	font-family: 'Oswald',sans-serif;
	font-size: 25px;
	font-weight: 700;
	color: #ffffff;
	margin: 0 auto;
	padding-top: 30px;
	text-align: center;
}

.footer_right p:hover {
	color:#ef4136;
	-webkit-transition: .5s ease-in-out;
}
.right_icon {
	margin: 0 auto;
	text-align: center;
	padding-top: 10px;
}
.right_icon ul {
	padding: 0;
	margin: 0;
}
.right_icon ul li {
	list-style: none;
	display: inline-block;
	text-align: center;
	padding-left: 10px;
	padding-left: 16px;
}
.copyright {
	max-width:1600px;
	width: 100%; 
	float: left;
	height: 55px;
}
.footer_contain {
	max-width:1200px;
	width:100%;
	margin:0 auto;

}
.copy_left p{

    color: #ffffff;
    font-family: 'Hind', sans-serif;
    font-size: 18px;
    font-weight: 500;
    line-height: 0px;
    padding-top: 30px;
    margin: 0 auto;
    text-decoration: none;
    width: 32%;
    float: left;
}
p.all {
    width: 20%;
}
.copy_right {
	color: #ffffff;
    float: right;
    font-family: 'Hind',sans-serif;
    font-size: 18px;
    font-weight: 500;
    margin: 0 auto;
    padding-top: 15px;
    text-decoration: none;
}


@media only screen and (max-device-width :1024px) {
#efusion-menu ul li a {
	margin: 1em 0.4em;
}
}
/************ End Footer *************/


/*Deafult Css*/
/*---Listing Column start----*/

#listingarea {
	width: 780px;
	position: relative;
	float: right;
	margin: 0;
	padding: 0;
	
}
.estorepower-listingarea-box {
	max-width:1024px;
	text-align:center;
	margin:auto;
	width: 100%;
}
.estorepower-listingarea-box-feedback {
	max-width:1024px;
	text-align:center;
	margin:auto;
	width: 100%;
}
.estorepower-listinghead {
    width: 751px;
    float: right;
    line-height: normal;
    margin: 0;
    margin-top: 20px;
    padding-top: 9px;
    padding-bottom: 9px;
    padding-left: 26px;
    font-size: 20px;
    font-weight: 400;
    font-family: 'Hind', sans-serif;
    font-size: 20px;
    color: #ffffff;
    text-align: left;
    margin-left: 10px;
    background-color: #ff0000;
}
.estorepower-listinghead > img{
	margin-right:10px;
	float: left;
	width: 18px;
}
#img-gallery {
	width: 100%;
	height: auto;
	position: relative;
	float: left;
	padding-top: 16px;
	margin: 0px;
	background: none;
	border: 0 none;
}
#img-gallery .big-1 {
	width: 100%;
	height: auto;
	position: relative;
	text-align: center;
	float: left;
	margin: 0 0 10px 0;
	padding: 0;
	background: none;
}
#img-gallery-box {
	width: 1004px;
	float: left;
	padding: 11px 17px 10px;
	margin-bottom: 30px;
	border: 0 none;
	/*border-top:1px solid #e3e3e3;
	border-bottom:1px solid #e3e3e3;
	border-left:1px solid #e3e3e3; 
	border-right:1px solid #e3e3e3; */
   height: auto !important;
}
#img-gallery #big-img {
	width: 745px;
	height: 500px;
	position: relative;
	padding: 0px;
	display: table-cell;
	vertical-align: middle;
	text-align: center;
	background: #fff;
	border:1px solid #dedede;
}

.desc-hedtitle {
    width: 736px;
    float: left;
    line-height: normal;
    padding: 3px 22px;
    font-size: 21px;
    font-weight: 400;
    color: #ffffff!important;
    text-align: left;
    font-family: 'Hind', sans-serif;
    background-color: #ff0000;
    text-transform: uppercase;
    margin-top: 20px;
}
.desc-hedtitle-feedback{
	width: 994px;
	float: left;
	line-height: normal;
	padding: 11px 15px;
	font-family:'Cabin', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #b9b9b9 !important;
	text-align: left;
	background-color:#252525;
	text-transform:uppercase;
	margin-top:20px;
	text-transform:uppercase;
}
.desc-hedtitle1 {
	width: 994px;
	float: left;
	line-height: 20px;
	margin: 0;
	padding: 11px 15px;
	font-family:'Cabin', sans-serif;
	font-size: 20px;
	font-weight: normal;
	color: #fff !important;
	text-align: left;
	background-color:#D06E17;
	text-transform:uppercase;
	margin-top:0px;
}
.desc-rd {
	width: 740px;
	float: left;
	padding: 19px;
	background: none;
	 margin-bottom: 10px;
	border-top: hidden;
	background: #fff;
	border-top:none;	
	
}
   
    
.main input:checked + label {
    background: #e56532!important;
    color: black;
    
}


.desc-rd-feedback{
	width: 984px;
	float: left;
	padding: 19px;
	background: none;
	margin-bottom: 30px;
	border-top: hidden;
	background: #fff;
	border-top:none;
	
}
.desc-rd1 {
	width: 984px;
	float: left;
	padding: 19px;
	background: none;
	 margin-bottom: 30px;
	border-top: hidden;
	background: #fff;
	background-color:#0f0f3b;
}
.desc-text {
    font-family: 'Lato', sans-serif;
    font-size: 16px;
    color: #030101;
    text-decoration: none;
    /* font-weight: 500; */
    text-align: justify;
    background: transparent;
    line-height: normal;
    border-bottom: 2px solid #000000;
    border-left: 2px solid #000000;
    border-right: 2px solid #000000;
    padding: 13px 18px;
}
.tabdesc
{
	font-family:'lato', sans-serif;
	font-size: 16px;
	color: #5b5b5b;
	text-decoration: none;
	font-weight: normal;
	text-align: justify;
	line-height: normal;
}
/*---Listing Column End----*/


.setimg {
    float: right;
   padding-top: 13px; 
}
.newtable{
	 background: #ffffff none repeat scroll 0 0;
    border:1px solid #c6c6c6;       
    float: left;
    margin-bottom: 30px;
    padding: 19px;
    width: 984px;
	font-size:16px !important;
}
.newtable .new_header{
	font-family:'Cabin', sans-serif;
	color:#333;
	float:left;
	width:100%;
	text-align:left;
	font-size:large;
}
.newtable .new_left{
	width:20%;
	float:left;
}
.newtable .new_left img{
	text-align:left;
	float:left;
}
.newtable .new_right{
	width:70%;
	float:left;
	margin-left:55px;
	font-family:'Cabin', sans-serif;
	color:#D06E17;
}
.newtable1{
	 background: #ffffff none repeat scroll 0 0;
    border:1px solid #c6c6c6;       
    float: left;
    margin-bottom: 30px;
    padding: 19px;
    width: 24%;
	font-family:'Cabin', sans-serif;
	color:#D06E17;
	height:340px;
	font-size:16px !important;
}
.newtable2{
	 background: #ffffff none repeat scroll 0 0;
    border:1px solid #c6c6c6;       
    float: left;
    margin-bottom: 30px;
    padding: 19px;
    width: 65.45%;
	margin-left:28px;
	font-family:'Cabin', sans-serif;
	color:#D06E17;
	height:340px;
	font-size:16px !important;
}
.newtable1 .new_header1, .newtable2 .new_header1{
	font-size:large;
}


/************* New ***************/

.gh-tbl
{
	display:none !important;
}
.txt{ 
	font-family:'Cabin', sans-serif;;
	text-align:justify;
	color:#565656;
	font-size:15px !important;
	
}
#acc1 > p {
    text-align: left !important;
	color:#000;
	font-size: 16px;
	font-family:'Cabin', sans-serif;
}
#acc2 > p {
    text-align: left !important;
	color:#000;
	font-size: 16px;
	font-family:'Cabin', sans-serif;
}
 
#acc3 > p {
    text-align: left !important;
	color:#000;
	font-size: 16px;
	font-family:'Cabin', sans-serif;
}
#acc4 > p {
    text-align: left !important;
	color:#000;
	font-size: 16px;
	font-family:'Cabin', sans-serif;
}
#acc7 > p {
    text-align: left !important;
	color:#000;
	font-size: 16px;
	font-family:'Cabin', sans-serif;
}
#acc3 li {
    text-align: left !important;
	
}

/*New css*/
.left-panel{
	float:left;
	margin:0px 0 0 0;
	width:22%;
}

.left-panel > img {
    float: left;
	width:100%;
}

.clickHere{
	margin-bottom:30px;
}
.listing_banner {
    margin: 17px auto;
}
.desc-rd.desc-text > span {
    padding-left: 0 !important;
}

.title.titletmpl{
	width: 730px;
	float: left;
	line-height: normal;
	font-family: 'Cabin', sans-serif !important;
	font-size: 22px !important;
	font-weight: normal !important;
	color:#fff !important;
	text-align: center !important;
	background-color:#AF9970 !important;
	text-transform:uppercase !important;
}

.d_heading {
    background-color: #525252;
    font-size: 20px;
    text-align: center;
    font-weight: 600;
    margin-bottom: 10px;
    margin-top: 10px;
    text-transform: uppercase;
    color: #ffffff;
    /* text-align: left; */
    padding: 5px 5px 5px 17px;
    font-family: 'Open Sans', sans-serif;
    box-sizing: border-box;
    /* font-family: 'Play', sans-serif; */
}
.des_section {
	padding-bottom: 10px;
    margin-bottom: 10px;
    float: left;
    width: 100%;
}
.des_section .d_left {
    float: left;
    width: 20%;
    text-align: left;
    color: #525252;
    font-family: 'Open Sans', sans-serif !important;
}
.des_section .d_right {
    float: right;
    font-family: 'Open Sans', sans-serif !important;
    width: 80%;
    color: #888888;
    text-align: left;
}

.d_right span.btn1 {
    float: left;
    max-width: 270px;
    padding: 10px 25px;
    width: auto;
    margin: 0px 20px 0 -60px;
    text-align: center;
    background-color: #ef4136;
}
.d_right.mobile_btn {
	padding-top: 25px;
    width: 88% !important;
}
.d_right a {
    text-transform: uppercase;
    text-decoration: none;
}
.btn-left {
    float: left;
    color: #fff;
   font-family: 'Open Sans', sans-serif;
}
.d_right span.btn2 {
    float: left;
    max-width: 320px;
    padding: 10px 40px;
    width: auto;
    margin: 0 auto;
    text-align: center;
    background-color: #ef4136;
}
.d_right a {
  font-weight: 600;
    font-size: 17px;
	font-family: 'Open Sans', sans-serif;
    text-transform: uppercase;
    text-decoration: none;
}
.btn-right {
    float: left;
    color: #fff;
    font-family: 'Open Sans', sans-serif;
}
.d_heading1 {
	font-weight: 600;
    background-color: #ffc935;
    font-size: 17px;
    margin-bottom: 10px;
    margin-top: 20px;
    float: left;
    margin-left: 18px;
    width: 95%;
    text-transform: uppercase;
    color: #000000;
    text-align: center;
    padding: 10px 5px;
    box-sizing: border-box;
    font-family: 'Open Sans', sans-serif;
}
.footer_line {
    width: 100%;
    max-width: 1024px;
    margin: 0 auto;
    text-align: center;
}
.footer_bottom_left {
    float: left;
    width: 50%;
    padding-top: 50px;
}
.footer_bottom_right {
    float: right;
    width: 21%;
    padding-top: 50px;
}
.footer_bottom {
    max-width: 1024px;
    width: 100%;
    margin: 0 auto;
}
.facebook {
    background-image: url(../image/facebook.png);
    background-repeat: no-repeat;
    max-width: 42px;
    width: 100%;
    display: inline-block;
    height: 50px;
    padding-left: 20px;
}
.instagram {
    background-image: url(../image/instagram.png);
    background-repeat: no-repeat;
    max-width: 42px;
    width: 100%;
    display: inline-block;
    height: 50px;
    padding-left: 10px;
}
.footer_line1 {
    width: 100%;
    margin: 0 auto;
    max-width: 1024px;
    text-align: center;
    padding-top: 45px;
    clear: both;
}
.footer_line1 {
    width: 100%;
    margin: 0 auto;
    max-width: 1024px;
    text-align: center;
    padding-top: 30px;
    clear: both;
}
.brand{
	margin: 25px 0px;
    padding: 38px 0px;
    height: 114px;
    width: 100%;
    max-width: 1600px;
    background: #333333;
}
.brand-container{
	text-align: center;
    margin: 0 auto;
    max-width: 1024px;
}
.brand-icon{
	width: 20%;
	float: left;
}
.brand-icon1{
	width: 20%;
	float: left;
}
.brand-icon1 img {
    margin-top: 15px;
     width: 86%;
}
.brand-icon2{
	width: 20%;
	float: left;
}
.brand-icon2 img {
    margin-top: 40px;
     width: 90%;
}
.brand-icon img {
    width: 75%;
}
.brand-iconm{
	width: 20%;
	float: left;
}
.brand-iconm img {
     width: 68%;
}
.brand-iconj{
	width: 19%;
	float: left;
}
.brand-iconj img {
	 margin-top: 25px;
     width: 77%;
}
.left-seller {
    top: 25px;
}
.left-seller img {
    width: 100%;
}